Origin: OpenSUSE, https://build.opensuse.org/package/view_file/KDE:Qt5/python-qt5/add_dep.patch
Forwarded: yes, http://www.riverbankcomputing.com/pipermail/pyqt/2014-September/034830.html
Last-Update: 2014-09-21

--- a/configure.py
+++ b/configure.py
@@ -87,7 +87,7 @@
     'QtSvg':                ModuleMetadata(qmake_QT=['svg']),
     'QtTest':               ModuleMetadata(qmake_QT=['testlib', 'widgets']),
     'QtWebKit':             ModuleMetadata(qmake_QT=['webkit', 'network']),
-    'QtWebKitWidgets':      ModuleMetadata(qmake_QT=['webkitwidgets']),
+    'QtWebKitWidgets':      ModuleMetadata(qmake_QT=['webkitwidgets', 'printsupport']),
     'QtWebSockets':         ModuleMetadata(qmake_QT=['websockets']),
     'QtWidgets':            ModuleMetadata(qmake_QT=['widgets']),
     'QtWinExtras':          ModuleMetadata(qmake_QT=['winextras', 'widgets']),
